From: <a href="/blend/av.cgi?id=1646">Bijoux</a><BR>
Date: 21 June 2005<P>

aparajita and b.k.~ thanks so much.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2005<P>

Kirk & BK ~ I think I've figured out parts of the dream. My mom called me from an auction last week and I think that's where I got the craft fair part from. Yesterday, my bosses soon to be son-in-law was in the office and he was wearing a black beanie which didn't register until I saw him and realized I must've seen him wear that before. He has a baby face like Patrick Fugit too. Who knows...
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2005<P>

Sassy ~ <a href="/blend/wv.cgi?id=2005.06.17.22.36.27958">You, Boy</a> Oh, my!
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 21 June 2005<P>

JD <a href="/blend/wv.cgi?id=2005.06.21.07.31.12762">Changes</a>  is one of the sweetest, most serene poems about love i have rad in a long time.   Its comforting and reminds me that that kind of love is out there.<BR>
<BR>
DVS BOY <a href="/blend/wv.cgi?id=2005.06.20.20.21.3364">Set Me Free</a>  I hope youa re not really feeling so dark and hopeless...never, ever give up.   Life turns in cycles, you'll undoubtedly have bad times, but you will also assuredly have good ones, too.  
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2005<P>

JD ~ I agree, <a href="/blend/wv.cgi?id=2005.06.21.07.31.12762">Changes</a> is perfect.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 June 2005<P>

thanks misti...
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 21 June 2005<P>

JD~~Changes is so wonderful! Beautiful! I enjoyed reading it so much! <BR>
<BR>
~~Jen
<HR>
From: <a href="/blend/av.cgi?id=1646">Bijoux</a><BR>
Date: 21 June 2005<P>

misti- skeletons is amazing. Well done.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 June 2005<P>

thanks, Bijoux. e-mail me at mistirainwaterlites at yahoo dot com. <font color="red">(I modified the email so it wasn't quite so easy for the spambots to pick up...-Kirk)</font>
<HR>